</div></div></div><br />
            <footer class="footer" ><span style="color:#000000; font-weight:bold;">Developed by :</span> Akhilagya Technologies</footer>
            <!-- End footer -->
        </div>
    
    <!-- All Jquery -->
    <script src="../js/lib/jquery/jquery.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="../js/lib/bootstrap/js/popper.min.js"></script>
    <script src="../js/lib/bootstrap/js/bootstrap.min.js"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="../js/jquery.slimscroll.js"></script>
    <!--Menu sidebar -->
    <script src="../js/sidebarmenu.js"></script>
    <!--stickey kit -->
    <script src="../js/lib/sticky-kit-master/dist/sticky-kit.min.js"></script>
    <!--Custom JavaScript -->
    <script src="../js/custom.min.js"></script>
<script>
						$(document).on('keyup',function(evt) {
    if (evt.keyCode == 113) {
       $('.das').focus();
    }
});

$(document).on('keyup',function(evt) {
    if (evt.keyCode == 27) {
      goBack();
    }
});

 function goBack() {
    window.history.back();
}
</script>
</body>

</html>